.upload-box {
    text-align: center;
    padding: 22px 0;
}

.upload-large {
    width: 338px;
    height: 320px;
    display: inline-block;
    border: 1px solid #dddddc;
    padding: 3px;
    text-align: center;
    line-height: 38px;
    font-size: 18px;
    position: relative;
    cursor: pointer;
}

.upload-large a,
.upload label {
    display: block;
    color: #666666;
}

.upload-large i {
    font-size: 60px;
    margin-top: 85px;
    margin-bottom: 88px;
    display: block;
    color: #666666;
}

.upload-large span {
    display: block;
}

.bg-white {
    background-color: #ffffff;
    padding: 1px 0;
}

.mb-login-container {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.mb-login-box {
    width: 336px;
    height: 330px;
    padding: 40px;
    position: absolute;
    z-index: 3;
    top: 57%;
    right: 0;
    margin-top: -200px;
    border: solid 1px #eee;
    background-color: #ffffff;
}

.mb-login-bg {
    /* position:absolute;
    left:0;
    top:0; */
    width: 100%;
    /* height:calc(100% - 208px); */
    height: 730px;
    z-index: 1;
    /* background: url(https://s3public.ansteelmro.com/operation/platform/fubao/login-bg.png); */
    background: url(../images/loginBg1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;

}


/* .mb-login-footer{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    z-index:2;
} */

.sign-forget-password {
    padding-top: 2px;
    line-height: 20px;
    font-size: 14px;
}

.sign-forget-password .free-sign-btn {
    color: #ee8d00;
}

.sign-forget-password .free-sign-btn span {
    /* border: 1px solid #FE8D00;
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 100%; */
    vertical-align: middle;
    color: #FE8D00;
    text-align: center;
    line-height: 18px;
    margin-right: 5px;
}

.sign-forget-password .forget-password-btn {
    color: #E1251B;
    float: right;
}

.mb-login-btn {
    margin-top: 30px;
}
.login-tip{
    margin-top: 10px;
    font-size: 12px;
}

.mb-login-btn a,.loginbtn {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 40px;
    color: #262626;
    background-color: #ffd44a;
    border-radius: 4px;
    font-weight: 500;
    cursor: pointer;
}

.x-public-footer.mar-border {
    border: none;
    margin: 0;
}

.w1 {
    width: 200px;
}

.w80 {
    width: 80px;
}

.text-yellow {
    color: #ffa14a;
}

.upload-box {
    text-align: center;
    padding: 22px 0;
}

.upload-large {
    width: 338px;
    height: 320px;
    display: inline-block;
    border: 1px solid #dddddc;
    padding: 3px;
    text-align: center;
    line-height: 38px;
    font-size: 18px;
    position: relative;
    cursor: pointer;
}

.upload-large a,
.upload label {
    display: block;
    color: #666666;
}

.upload-large i {
    font-size: 60px;
    margin-top: 85px;
    margin-bottom: 88px;
    display: block;
    color: #666666;
}

.upload-large span {
    display: block;
}

.approve-photo-upload {
    width: 120px;
    display: inline-block;
    border: 1px dashed #d7d7d7;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

.approve-photo-upload .photo-upload-add {
    height: 90px;
    text-align: center;
}

.approve-photo-upload .photo-upload-add label {
    width: 100%;
    text-align: center;
    line-height: 70px;
}

.approve-photo-upload .photo-upload-add i {
    font-size: 60px;
    color: #666666;
}

.approve-photo-upload .photo-upload-hint-delete {
    font-size: 12px;
    color: #666666;
    line-height: 30px;
    text-align: center;
    background-color: #eeeeee;
}

.bg-white {
    background-color: #ffffff;
    padding: 1px 0 0;
}

.x-public-footer.mar-border {
    border: none;
    margin: 0;
}

.photo-upload-box {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-right: 15px;
}

.photo-preview {
    width: 150px;
    height: 120px;
    overflow: hidden;
    border: 1px solid #d7d7d7;
}

.photo-preview img {
    width: 100%;
    height: 100%;
}

.photo-text-delete {
    font-size: 12px;
    color: #038b03;
    line-height: 28px;
    text-align: center;
    background-color: #eeeeee;
    border: 1px solid #d7d7d7;
}

.photo-btn {
    margin: 20px 0 0;
    text-align: center;
}


/* login登录tabs选项卡 */

.ma-login-tabs-nav {
    clear: both;
    height: 32px;
}

.ma-login-tabs-nav li {
    float: left;
    text-align: center;
    font-size: 24px;
    cursor: pointer;
    width: 48%;
    line-height: 24px;
    border-right: 1px solid #d7d7d7;
}

.ma-login-tabs-nav li:last-child {
    border-right: 0;
}

.ma-login-tabs-nav li:hover,
.ma-login-tabs-nav li.selected {
    color: #FE8D00;
}

.ma-login-tabs-box {
    clear: both;
    margin-top: 30px;
}

.hide {
    display: none
}


/* login会员登录输入框 */

.mb-login-itme {
    position: relative;
    margin-bottom: 20px;
    padding-top: 10px;
}

.mb-login-itme i {
    font-size: 22px;
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -6px;
    /* transform: translateY(-50%); */
    color: #d7d7d7;
}

.mb-login-itme .mb-login-input-text {
    border: none;
    height: 38px;
    line-height: 38px;
    width: 280px;
    border: 1px solid #d7d7d7;
    padding: 0 5px 0 50px;
    border-radius: 4px;
    float: left;
}

.mb-login-itme.auth-code .mb-login-input-text {
    width: 179px;
}

.mb-login-itme.auth-code span {
    display: inline-block;
    width: 100px;
    line-height: 40px;
    font-size: 14px;
    color: #262626;
    text-align: center;
    background-color: #eeeeee;
    cursor: pointer;
}

.mb-login-itme .mb-login-input-text:focus {
    border-color: #ffd44a;
    box-shadow: 0 0 3px #ffd44a;
    outline: 0;
    outline: thin dotted \9;
}

.mb-login-itme:before,
.mb-login-itme:after {
    display: table;
    content: "";
    line-height: 0;
}

.mb-login-itme:after {
    clear: both;
}

.mb-login-info {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    /* height: calc(100% - 208px); */
    min-height: 500px;
}


/* 注册 */

.ma-signin-bg {
    position: relative;
    padding: 70px 0;
}

.ma-signin-bg:before {
    content: '';
    background: url(../images/yuan_up.png);
    background-repeat: no-repeat;
    width: 546px;
    height: 223px;
    position: absolute;
    top: 0;
    right: 60px;
    z-index: -1;
}

.ma-signin-bg:after {
    content: '';
    background: url(../images/yuan_down.png);
    background-repeat: no-repeat;
    width: 546px;
    height: 207px;
    position: absolute;
    bottom: 0;
    left: 60px;
    z-index: -1;
}

.mb-signin-box {
    width: 800px;
    margin: 0 auto;
    background-color: #ffffff;
    box-shadow: 0 0 10px #cccccc;
    padding: 20px 0;
}

.map-signin-title {
    border-bottom: 1px solid #eeeeee;
    text-align: center;
    line-height: 60px;
    color: #262626;
    font-size: 20px;
    margin-bottom: 30px;
}

.w600 {
    width: 600px;
}

.btn-signin {
    margin: 10px 0 30px;
}

.btn-signin a {
    width: 300px;
}

.mb-signin-win {
    text-align: center;
    padding: 40px 0;
}

.mb-signin-win dt {
    font-size: 24px;
    color: #262626;
    line-height: 48px;
    margin-top: 20px;
}

.mb-signin-win dd {
    font-size: 16px;
    line-height: 32px;
    color: #666666;
}

.mb-signin-win dd a {
    width: 160px;
    margin-top: 20px;
}

.unregistered {
    margin-top: 30px;
}

.text-green {
    color: #038b03;
}

.amend-win {
    padding: 30px 0;
    font-size: 14px;
    line-height: 40px;
}

.amend-win i {
    font-size: 26px;
    color: #038b03;
    margin-right: 8px;
    vertical-align: middle;
}


/* 密码修改 */

.get-code {
    position: absolute;
    top: 0;
    right: 38px;
}

.btn-notice a {
    color: #E1251B;
}

.btn-notice {
    text-align: right;
    margin-right: 75px;
}

.x-item-success dl {
    width: 50%;
    margin: 0 auto;
}

.x-item-success dl dt {
    font-size: 20px;
    position: relative;
}

.x-item-success dl dt::before {
    content: "";
    width: 40px;
    height: 40px;
    position: absolute;
    background: no-repeat url(../images/icon_wancheneg.png);
    background-size: 100% 100%;
    top: 0;
    left: -55px;
}

.x-item-success dl dd {
    font-size: 14px;
    color: #666666;
    line-height: 32px;
}

.x-notice-detail {
    width: 60%;
    margin: 0 auto;
}

.x-public-image {
    width: 45%;
    margin: 10px auto;
}

.x-public-image img {
    width: 100%;
}

.x-realname-box {
    font-size: 14px;
}

.x-realname-box .fl {
    width: 48%;
}

.x-realname-box .fr {
    width: 48%;
}

.ma-signin-bg {
    position: relative;
    padding: 70px 0;
}

.ma-signin-bg:before {
    content: '';
    background: url(../images/yuan_up.png);
    width: 546px;
    height: 223px;
    position: absolute;
    top: 0;
    right: 60px;
    z-index: -1;
    background-repeat: no-repeat;
}

.ma-signin-bg:after {
    content: '';
    background: url(../images/yuan_down.png);
    width: 546px;
    height: 207px;
    position: absolute;
    bottom: 0;
    left: 60px;
    z-index: -1;
    background-repeat: no-repeat;
}

.mb-signin-box {
    width: 800px;
    margin: 0 auto;
    background-color: #ffffff;
    box-shadow: 0 0 10px #cccccc;
    padding: 20px 0;
}

.map-signin-title {
    border-bottom: 1px solid #eeeeee;
    text-align: center;
    line-height: 60px;
    color: #262626;
    font-size: 20px;
    margin-bottom: 30px;
}

.w600 {
    width: 600px;
}

.btn-signin {
    margin: 10px 0 30px;
}

.btn-signin a {
    width: 300px;
}

.mb-signin-win {
    text-align: center;
    padding: 40px;
}

.mb-signin-win dt {
    font-size: 24px;
    color: #262626;
    line-height: 48px;
    margin-top: 20px;
}

.mb-signin-win dd {
    font-size: 16px;
    line-height: 32px;
    color: #666666;
}

.mb-signin-win dd a {
    width: 160px;
    margin-top: 20px;
}

.unregistered {
    margin-top: 30px;
}

.text-green {
    color: #00B853;
}

.amend-win {
    padding: 30px 0;
    font-size: 14px;
    line-height: 40px;
}

.amend-win i {
    font-size: 26px;
    color: #038b03;
    margin-right: 8px;
    vertical-align: middle;
}

.approve-box {
    padding: 0 120px 30px;
}

.approve-itme {
    overflow: hidden;
}

.approve-itme .left-title-bg {
    background-color: #f6f6f6;
    border: 1px solid #d7d7d7;
    width: 180px;
    height: 100%;
    float: left;
}

.approve-itme .approve-title {
    background: url(../images/icon_xingzhuang1.png);
    background-repeat: no-repeat;
    width: 188px;
    height: 50px;
    font-size: 16px;
    color: #262626;
    line-height: 50px;
    padding-left: 20px;
}

.right-approve-content {
    margin-left: 250px;
    position: relative;
}

.right-approve-content:after {
    content: '';
    display: block;
    clear: both;
}

.inline-block {
    display: inline-block;
    width: 100%;
}

.right-approve-content .approve-title {
    position: absolute;
    top: 10px;
    left: -250px;
}

.list-itme {
    position: relative;
}

.dl-content-box {
    padding: 30px 80px;
}

.dl-content-box dt,
.dl-content-box dd {
    line-height: 32px;
    margin-bottom: 20px;
}

.dl-content-box dt {
    font-size: 20px;
    color: #262626;
}

.dl-content-box dd {
    font-size: 16px;
    color: #999999;
}

.dl-content-box dd.font12 {
    font-size: 12px;
    line-height: 24px;
}

.dl-content-box dd.text-black {
    Color: #262626;
}


/* 安全设置*/

.x-items-info {
    width: 35%;
    margin: 0 auto;
}

.x-info-header {
    width: 80px;
    height: 80px;
}

.x-info-header img {
    width: 100%;
    border-radius: 100%;
    height: 100%;
}

.x-info-text {
    line-height: 40px;
    color: #666666;
    font-size: 14px;
}

.x-setting-table {
    width: 80%;
    border-collapse: collapse;
    margin: 0 auto;
}

.x-setting-table td {
    padding: 20px;
    border-bottom: 1px solid #EEEEEE;
}

.font14 {
    font-size: 14px;
}

.text-gray {
    color: #999999;
}

.text-blue {
    color: #0089FF
}

.x-info-header span {
    display: block;
    text-align: center;
}

.left-tree-box {
    width: 190px;
    float: left;
}

.tree-menu-info {
    position: relative;
    margin: 0 0 10px;
    border-right: 1px solid #eee;
    min-height: 500px;
}

.tree-menu-list li {
    padding-left: 25px;
    position: relative;
    line-height: 28px;
    font-size: 14px;
}

.tree-menu-list li a {
    color: #262626;
}

.tree-menu-list li span i {
    font-size: 20px;
    font-weight: bold;
}

.tree-arrow-btn {
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}

.tree-menu-for li {
    padding: 0;
}

.tree-right-box {
    float: left;
    width: 810px;
    margin-left: 10px;
}

.tree-right-box:after {
    content: '';
    display: block;
    clear: both;
}

.tree-right-content {
    /* border: 1px solid #d7d7d7; */
    border-radius: 8px;
}

.tree-right-content {
    padding: 0 2px;
}

.name-body-portrait {
    text-align: center;
    margin-bottom: 20px;
}

.portrait-img {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    overflow: hidden;
}

.portrait-img img {
    width: 100%;
    height: 100%;
}

.portrait-name {
    text-align: center;
    margin: 10px 0;
    line-height: 32px;
    font-size: 14px;
}

.x-transfer-ty {
    position: relative;
    overflow: hidden;
}

.x-transfer-ty-list {
    width: 280px;
    float: left;
}

.transfer-search-div {
    position: relative;
    margin-bottom: 10px;
}

.transfer-search-div .search-condition {
    padding-left: 10px;
    padding-right: 30px;
    line-height: 30px;
    height: 30px;
    border: 1px solid #d7d7d7;
    border-radius: 4px;
    width: 238px;
}

.transfer-search-div i {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 20px;
    cursor: pointer;
}

.x-transfer-ty-body {
    border: 1px solid #d7d7d7;
    border-radius: 4px;
    padding: 10px 20px;
    height: 400px;
    overflow-y: auto;
}

.x-transfer-ty-select li {
    padding-left: 25px;
    position: relative;
    line-height: 28px;
    font-size: 14px;
}

.x-transfer-ty-select li a {
    color: #262626;
}

.x-transfer-ty-select li span i {
    font-size: 20px;
    font-weight: bold;
}

.x-transfer-ty-select li .tyue-checkbox-wrapper input {
    margin-top: -3px;
    margin-right: 5px;
}

.transfer-select-arrow-btn {
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}

.x-transfer-ty-select-three {
    display: none;
}

.x-transfer-ty-body h4 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: normal;
    color: #999999;
}

.x-transfer-btn {
    float: left;
    width: 80px;
    margin-top: 150px;
    text-align: center;
}

.x-transfer-btn .x-transfer-btn-right {
    margin-bottom: 15px;
}

.child_row_01 td:first-child,
.child_row_02 td:first-child {
    padding-left: 30px;
}

.child_row_01,
.child_row_02 {
    background-color: #f9f9f9;
}

.notice-text {
    padding: 20px;
}

.notice-content .notice-text a {
    color: #FFD44A;
}

.layui-tree-txt {
    width: 90px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.ly-form .layui-form-label {
    min-width: 130px;
}

.ly-form .layui-input-block {
    margin-left: 150px;
}

.ly-form-label .layui-form-label {
    min-width: 180px;
}

.ly-form-label .layui-input-block {
    margin-left: 210px;
}

.ly-table-scroll {
    height: 500px;
    overflow-y: auto;
}

.ly-form-medium .layui-input-inline {
    width: 156px;
}

.ly-form-medium .layui-form-label {
    width: 80px;
}

.ly-form-medium .layui-input-block {
    margin-left: 100px;
}

.layui-input-inline-xs {
    float: left;
    width: 110px;
    margin-right: 5px;
    line-height: 36px;
    display: inline-block;
    vertical-align: middle
}

.add-management-info {
    margin-top: 20px;
    text-align: center;
}

.add-management-info h3 {
    font-size: 20px;
    color: #ffa14a;
    margin-bottom: 30px;
}

.add-management-info h3 i {
    font-size: 24px;
    color: #008000;
    margin-right: 10px;
}

.add-management-info p {
    margin-bottom: 15px;
}

.layui-table-scroll {
    margin: 0 20px 20px;
    overflow-x: auto;
    width: 990px;
}

.text-golden {
    color: #FE8D00;
}

.p-tab-title {
    position: relative;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d7d7d7;
    margin-bottom: 10px;
}

.p-tab-title ul:after {
    content: '';
    display: block;
    clear: both;
}

.p-tab-title ul li {
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-size: 14px;
    line-height: 40px;
    color: #999999;
    float: left;
    position: relative;
    cursor: pointer;
}

.p-tab-title ul li:after {
    content: '';
    width: 20px;
    height: 4px;
    background-color: transparent;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -10px;
}

.p-tab-title ul li.active,
.p-tab-title ul li:hover {
    font-weight: bold;
    color: #262626;
}

.p-tab-title ul li.active:after,
.p-tab-title ul li:hover:after {
    background-color: #ffd44a;
}

.sort-process-box:after,
.current-state:after {
    content: '';
    display: block;
    clear: both;
}

.sort-process-box {
    padding: 20px 10px;
}

.left-sort-tree {
    float: left;
    width: 170px;
}

.current-state {
    background-color: #fff9e9;
    padding: 5px;
    font-size: 12px;
    color: #666666;
    line-height: 22px;
}

.current-state .current-label {
    float: left;
    width: 80px;
    text-align: right;
}

.current-state .current-block {
    margin-left: 85px;
}

.sort-tree-menu-box {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #eeeeee;
    padding-top: 10px;
}

.sort-tree-menu li {
    line-height: 36px;
    font-size: 14px;
    color: #262626;
    cursor: pointer;
}

.sort-tree-menu li span {
    display: inline-block;
    vertical-align: middle;
    width: 110px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.sort-tree-menu .sort-menu-item-group ul {
    display: none;
}

.sort-tree-menu .sort-menu-item-group.active>ul {
    display: block;
}

.sort-menu-two li {
    color: #666666;
}

.sort-menu-three li {
    color: #999999;
}

.sort-menu-body-title {
    padding-right: 10px;
}

.sort-menu-body-title i {
    float: right;
}

.right-sort-form {
    float: left;
    width: 814px;
    padding-left: 20px;
}

.w450 {
    width: 450px;
}

.slogan-text {
    background: url(../images/textNew.png) no-repeat 0 0/100%;
    width: 696px;
    height: 199px;
    position: absolute;
    top: 65%;
    left: 0;
    margin-top: -100px;
}

.footer-white {
    background-color: #ffffff;
}

.node-set-box {
    padding: 20px 30px;
    overflow: hidden;
}

.left-node-steps {
    float: left;
    width: 158px;
    padding: 20px;
    border-width: 1px;
    border-style: solid;
    border-color: #eeeeee;
    margin-right: 30px;
}

.rught-node-con {
    float: left;
    width: 688px;
    border-width: 1px;
    border-style: solid;
    border-color: #eeeeee;
    padding: 20px;
}

.node-current {
    background-color: #fff9e9;
    height: 40px;
}

.node-current-item {
    line-height: 40px;
    font-size: 12px;
    color: #262626;
    padding: 0 10px;
    width: 138px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.node-current-item i {
    margin-right: 5px;
    color: #ffd44a;
}

.node-hint-txt {
    background-color: #fff9e9;
    line-height: 32px;
    font-size: 12px;
    color: #666666;
    padding: 0 10px;
    margin-bottom: 20px;
}

.node-hint-txt i {
    margin-right: 5px;
    color: #ffd44a;
}

.process-sort-menu {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    line-height: 32px;
    font-size: 14px;
}

.down-process-sort {
    position: absolute;
    left: 0;
    top: 32px;
    z-index: 10;
    background-color: #ffffff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    display: none;
}

.process-sort-menu:hover .down-process-sort {
    display: block;
}

.border-fr-gray {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #d7d7d7;
    padding-right: 5px;
}

.p-pad-flfr-20 {
    padding: 10px 20px;
}

.p-mar-flfr-20 {
    margin: 20px 10px 20px 20px;
}

.layui-table,
.layui-table-view {
    margin-top: 0;
}

.p-hr {
    height: 1px;
    background-color: #eee;
    margin: 32px 0 12px;
}

.layui-admin-sign {
    font-size: 12px;
    text-align: center;
    padding: 1px 5px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #E1251B;
    line-height: 12px;
    margin-left: 15px;
    background: rgba(251, 96, 45, 0.08);
    border-radius: 2px;
    border: 1px solid #E1251B;
}

.layui-operator-sign {
    font-size: 12px;
    text-align: center;
    padding: 1px 5px;
    font-weight: 400;
    line-height: 12px;
    margin-left: 15px;
    border-radius: 2px;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #00B853;
    background: rgba(0, 184, 83, 0.08);
    border-radius: 2px;
    border: 1px solid #00B853;
}

.skip-sign-page-img {
    margin-left: -150px;
    margin-top: -150px;
    width: 300px;
    position: absolute;
    top: 50%;
    left: 50%
}


/* 兼容ie8的进度条样式——yyj */

.p-steps-abscissa>ul {
    width: 800px;
}


/* 显示超长文本 */

.div-content-over {
    overflow: hidden;
    width: 160px;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/* 注册须知 */

.x-register-title {
    margin: 28px 0 11px;
    position: relative;
    text-align: center;
    height: 36px;
}

.x-register-title span {
    font-size: 18px;
    color: #262626;
    font-weight: 600;
    line-height: 36px;
}

.x-register-title .flow {
    position: absolute;
    top: 0;
    right: 116px;
}

.p-notice-info {
    padding: 24px 116px;
    border-top: 1px solid #d7d7d7;
}

.p-notice-info p,
.p-consent,
.f-warn {
    font-size: 14px;
    color: #262626;
    line-height: 20px;
    font-weight: 400;
    margin-bottom: 12px;
}

.p-consent {
    padding-top: 20px;
}

.p-consent span {
    font-size: 12px;
    color: #666666;
}

.f-warn span {
    color: #FE8D00;
}

.p-notice-box {
    padding: 12px 0;
}

.auth-btn {
    border: none;
}

.company-status-wrap{
    padding: 0px;
    background: #fff;
    margin-right: 12px;
    position: relative;
}
.company-status-wrap .statushtml-item{
    margin: 0;
    width: 286.5px;
}
.statushtml-item{
    width: 196px;
    background: #fff;
    margin-right: 12px;
    padding: 30px 10px 10px;
    color: #262626;
    height: 142px;
}
.statushtml-item div{
    margin-bottom: 10px;
}

.statushtml-item-status{
    width: 40px;
    font-size: 16px;
    color: #fff;
    background:rgb(11, 183, 84);
    text-align: center;
    writing-mode: vertical-lr;
    height: 142px;
    padding-left: 6px;
}
.text-E1251B{
    color: #E1251B;
}

.statushtml-item-status-no{
    background:rgb(255, 141, 18);
}
.pass-text{
    position: absolute;
    top: -22px;
    left: 0;
    color:rgb(252, 112, 76);
}
.statushtml-item-status-no{
    background:rgb(255, 141, 18);
}
.pass-button{
    position: absolute;
    top: 5px;
    right: 10px;
    z-index: 10;
    font-size: 14px;
    cursor: pointer;
}
.wrap-pass .statushtml-item{
    background: rgb(226, 247, 235)
}
.wrap-no .statushtml-item{
    background:rgb(255, 242, 226);
}

/* 去认证 */
#tocer{
    padding-bottom: 20px;
    background: rgb(246, 246, 246);
}
.tocer-item{
    position: relative;
    width: 245px;
    height: 180px;
    background: #FFFFFF;
    box-sizing: border-box;
    margin-left: 16px;
    padding: 30px 0 0 20px;
}
.tocer-item-new{
    position: absolute;
    top: 0;
    left: 0;
}
.al-cer:nth-child(1){
    background: url(../images/img_userapply.png) no-repeat ;
}
.al-cer:nth-child(2){
    background: url(../images/img_userorder.png) no-repeat ;
}
.al-cer:nth-child(3){
    background: url(../images/goodsNumber.png) no-repeat;
}
.tocer-item .btm_left .btm_tit{
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 600;
    color: rgba(0, 0, 0, 0.65);
    line-height: 22px;
}
.tocer-item .btm_left .btm_p{
    margin-top: 10px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.65);
    line-height: 18px;
}
.tocer-item .btm_left .btm_btn{
    display: inline-block;
    background: #FFD44A;
    border-radius: 3px;
    border: 1px solid #FFD44A;
    padding: 0 16px;
    line-height: 30px;
    margin-top: 18px;
    cursor: pointer;
}
.btm_left .btm_btn span{
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #262626;
    line-height: 20px;
}
.tocer-item .btm_right{
    width: 140px;
    height: 116px;
    position: absolute;
    right: 7px;
    top: 32px;
}
.ad-item{
    width: 245px;
    height: 179px;
    background: #FFFFFF;
    box-sizing: border-box;
    margin-left: 16px;
}
.ad-item img{
    width: 100%;
    height: 100%;
}